=== debian/control ===
Source: jolicloud-webapp-fwix
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-fwix
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://fwix.com/
Description: Jolicloud web application for Fwix
 The Fwix web site running in a simple Jolicloud window.
